## FsVideoanyrate FsVideoanyrate — Removes the framerate from video caps |

## Types and Values

struct | FsVideoanyrate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseTransform
                        ╰── FsVideoanyrate

## Description

This element will remove the framerate from video caps, it is a poor man's videorate for live pipelines.

## Synopsis

### Element Information

plugin | fsvideoanyrate
author | Olivier Crete <olivier.crete@collabora.com>
class | Filter

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

name | src
direction | source
presence | always
details | ANY

## Functions

## Types and Values

### struct FsVideoanyrate

    struct FsVideoanyrate;